Ohodnoceno 5 z 5 hvězdiček

Highlighter v0.1.4 can be made to work in v29.0.1 of Firefox. The only issue I've seen happens when you right-click the "Highlight" toolbar icon to change color. The background is transparent and the text appears to float in space. Despite this minor issue, you can still change the color from the list.

Ohodnoceno 5 z 5 hvězdiček

The highlighter addon that ís compatible with (at least) Firefox 4 and 5 can be found here:

http://netticat.ath.cx/dl.htm

I got this information from Netticat. Thanks!

Tento doplněk má 2 předchozí recenze tohoto doplňku.

Good with FF 5.0 Ohodnoceno 5 z 5 hvězdiček

n/m

Tento uživatel má jednu dřívější recenzi tohoto doplňku.

Ohodnoceno 5 z 5 hvězdiček

update: (November) 11-09-11 He switched to another website: http://nc.ddns.us/MyAddons/MyAddons.htm

I have used this addon for many years. One of my favorites. I have also used the Highlighter update from http://nc.ddns.us/MyAddons/MyAddons.htm and it works good.

I just went to his page again and I see he also made that BetterPrivcy one which I'm going to test out on my test Sandboxie Firefox install.

With NettiCat's Highlighter update I can now make the switch to Firefox 4.0.1 The last addon I've been holding out on.

Since it's been so long I hope NettiCat just makes his own and calls it Highlighter Plus or Highlighter2.
So I guess it still gets a 5 since I've used it for so many years. But since it hasn't been updated for so long, really a 3, but with the alternative that works great then it's still a 5 in my book.

u11-09-11 I've made it work up to 7.0.1 changing the Max version to 8.* but this trick is not actually working for version 8.0 Final. Anyone have a solution?

I absolutely __love__ this addon.

MAKE COMPATIBLE PLEASE!! Ohodnoceno 5 z 5 hvězdiček

***PLEASE MAKE THIS COMPATIBLE WITH FIREFOX 4!!! Am dying here without this or Yooper!!

Ohodnoceno 5 z 5 hvězdiček

Some time ago i found link here to http://netticat.ath.cx/MyAddons/MyAddons.htm witch has working Highlighter add-on(at bottom of page). You may need to install "Add-on Compatibility Reporter" to be able install it.
This way i installed delicious, bartab, and scrapbook-plus. And they all are working fine on firefox-4.0.1

Ohodnoceno 5 z 5 hvězdiček

Please update. It is an extremely useful add-ons for Firefox.

Fantastic but now defunct add-on Ohodnoceno 5 z 5 hvězdiček

This was one add-on I used every day. It was fantastic, but the developer no longer updates it

Someone please make this work with current Firefox releases!

How about...? Ohodnoceno 3 z 5 hvězdiček

I don't think this meets my needs, but it does look good... although I can't try it because its not compatible with Firefox 3.6.10

What I would really like to find is a search function within Firefox that will allow me to:

1. Open a search box and enter an infinite number of word to search on a web page or web document
2. This search box will have Highlight and Colour Code options for all the different words I am searching... Also with an option to group words by highlight or colour code
3. Save and back up multiple search settings to continue search another time

Has anyone or can anyone design something like this?

Fonctionne avec Firefox 3.6.8...avec le lien suivant.... Ohodnoceno 5 z 5 hvězdiček

Excellent addon !
Fonctionne avec Firefox 3.6.8. mais avec un version modifiée disponible ci après (tout en bas de la page du site).
Le plus simple, léger et efficace !

Merci à NettiCat qui a posté ceci:
"A version working with Firefox 3.6 and higher is available here, at the bottom of the site:"
http://netticat.ath.cx/MyAddons/MyAddons.htm
--------------------------------------------------------------------------------------------------
lien direct : http://netticat.ath.cx/xpi/install.php?id=Highlighter

Longue vie à la communauté !

It DOES work, if... Ohodnoceno 5 z 5 hvězdiček

It DOES work, if(!) you follow the instructions at the bottom of the download page (http://netticat.ath.cx/MyAddons/MyAddons.htm):
>> Important: Addon installations need script & cookies enabled <<
And if you would like to know why scripts and cookies are needed, just read the explanation from the author himself:
http://netticat.ath.cx/forum/viewtopic.php?id=5?id=5?id=5

Such a tragedy not available for 4.0b3 :( Ohodnoceno 5 z 5 hvězdiček

I did try grabbing the version that Netticat provided below, however the:
http://netticat.ath.cx/MyAddons/MyAddons.htm
Link provided does not currently work - possible the site is down. Did anyone take a copy before it tanked?

Tento uživatel má jednu dřívější recenzi tohoto doplňku.

Won't let me install it. Ohodnoceno 1 z 5 hvězdiček

Please update for the latest Firefox version. This is just what I need but I'm not allowed to use it. Also, what's with that button which says "install anyway"? It doesn't let you install it if you click the link.

Ohodnoceno 5 z 5 hvězdiček

I agree with phamti. This is the best highlighter tool available. Nice and simple.

Thanks NettiCat. Don't know how I'd keep track of press releases and SEC docs without this tool.

Ohodnoceno 5 z 5 hvězdiček

Thanks NettiCat! I got my favourite highlighter tool back. The problem with the other ones is they connect to servers and do complicated things.

I just want a highlighter that is simple. One nice feature, if you do a save as to save the page locally it will keep the highlights.

Ohodnoceno 5 z 5 hvězdiček

A version working with Firefox 3.6 and higher is available here, at the bottom of the site:
http://netticat.ath.cx/MyAddons/MyAddons.htm

Ohodnoceno 4 z 5 hvězdiček

Since this add-on doesn't work at all with 3.6.3 even after changing the maxVersion, I found a similar add-on so we can all highlight again.
It's called TextMarker!
https://addons.mozilla.org/en-US/firefox/addon/559
Unfortunately that add-on also needs to have the maxVersion tweaked, it doesn't have a toolbar icon -- you have to either find it on the right click menu or you can use the "B,N,M key to highlight -- 3 different colors", unlike this one -- it doesn't give a warning and all highlights are gone once the page is refreshed; but it works and like this one -- it doesn't save/bookmark highlights on other webpages in case others use the browser or you don't want your privacy compromised. So use that till this is ever updated.

Ohodnoceno 4 z 5 hvězdiček

The good extension, but incompatible with FF 3.6.3, even after a maxVersion overriding for compatibility, Please, update it!

Ohodnoceno 5 z 5 hvězdiček

I am in GU and was using this addon and liking it until FF discontinued it in the new version of FF. I sure wish they would put it back. Great addon.

Ohodnoceno 5 z 5 hvězdiček

I am in GU and was using this addon and liking it until FF discontinued it in the new version of FF. I sure wish they would put it back. Great addon.